<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap Meta Tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title></title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>


<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Ada Lovelace</a>
	  <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button> -->

	  <div class="ml-left navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<div class="row col-12">
		<div class="text-center col-12">
			<h2>Other Projects</h2>
		</div>

		<div class="d-flex justify-content-center align-items-center">
			<div class="col-lg-3 col-md-12 col-sm-12 text-center">
				<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
				<h5>HTML</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>

			<div class="col-lg-3 col-md-12 col-sm-12 text-center">
				<img src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png" class="img-fluid">
				<h5>Bootstrap</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>

			<div class="col-lg-3 col-md-12 col-sm-12 text-center">
				<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
				<h5>Node JS Server</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
	</div>



	<div class="text-center col-12">
		<h2>Core Tools</h2>
		<div class="row d-flex justify-content-center align-items-center">
			<div class="col-12">
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/61/HTML5_logo_and_wordmark.svg/120px-HTML5_logo_and_wordmark.svg.png" class="img-fluid" height="100px" width="auto">
			</div>
			<div class="col-6" max-height="100px" width="auto">
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d5/CSS3_logo_and_wordmark.svg/120px-CSS3_logo_and_wordmark.svg.png" class="img-fluid" height="100px" width="auto">
			</div>
			<div class="col-6" height="100px" width="auto">
				<img src="https://www.interviewbit.com/blog/wp-content/uploads/2021/08/javascript.jpg" class="img-fluid" height="100px" width="auto">
			</div>
		</div>
	</div>



	<div class="text-center col-12">
		<h2>Other Tools</h2>

		<div class="row">
			<div class="col-md-2 col-sm-6">
				<img src="https://cdn.changelog.com/uploads/icons/topics/Zzl/icon_small.jpg?v=63684081732" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-2 col-sm-6">
				<img src="https://wallpapercave.com/wp/wp5191387.jpg" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-2 col-sm-6">
				<img src="https://user-images.githubusercontent.com/11978772/40430986-a0eb7b92-5e63-11e8-80eb-43fe07f664a6.png" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-2 col-sm-6">
				<img src="https://www.dotcom-monitor.com/blog/wp-content/uploads/sites/3/2020/05/reactjs-logo.png" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-2 d-md-inline-block d-sm-none">
				<img src="https://www.vyrazu.com/wp-content/uploads/2020/12/heroku.svg" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-3 col-sm-6">
				<img src="https://d33wubrfki0l68.cloudfront.net/ae04206969176f00bb5df969a9efed982db19ce1/15e61/blog/git-moving-master-to-main/featured.png" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-3 col-sm-6">
				<img src="https://forum.sublimetext.com/uploads/default/optimized/3X/f/b/fb6d7be2746b3df34c0ca62690f4e747305be921_2_384x499.png" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-3 col-sm-6" height="30px" width="auto">
				<img src="https://www.secureideas.com/hubfs/Imported_Blog_Media/postman2-4.png" class="img-fluid" height="100px" width="auto">
			</div>

			<div class="col-md-3 col-sm-6" max-height="30px" width="auto">
				<img src="https://notes.harues.com/images/gitlab-ci-cd-banner.png" class="img-fluid" height="100" width="auto">
			</div>
		</div>
	</div>

	<!-- Bootstrap script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>